Bug 834220 - Update RHEL 5.x to NSPR 4.9.1 for Mozilla 10.0.6
Update RHEL 5.x to NSPR 4.9.1 for Mozilla 10.0.6
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nspr (Show other bugs)
5.10
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Elio Maldonado Batiz
BaseOS QE Security Team
: Rebase, ZStream
Depends On: 831654 834219
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-21 05:12 EDT by RHEL Product and Program Management
Modified: 2012-07-17 14:18 EDT (History)
8 users (show)

See Also:
Fixed In Version: nspr-4.9.1-1.el5_8
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-17 14:18:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2012-06-21 05:12:24 EDT
This bug has been copied from bug #831654 and has been proposed
to be backported to 5.8 z-stream (EUS).
Comment 6 Kai Engert (:kaie) 2012-06-25 09:28:32 EDT
Please perform the usual regression testing.
Comment 9 errata-xmlrpc 2012-07-17 14:18:52 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1090.html

Note You need to log in before you can comment on or make changes to this bug.